* {
  box-sizing: border-box;
}

body {
  background: linear-gradient(to bottom, rgb(122, 14, 14),black);
  margin: 0;
}

h4 {
  margin-bottom: 10px;
}

.slider {
  width: 100%;
  max-width: 1600px;
  height: 540px;
  margin: 100px auto;
  overflow: hidden;
  border-radius: 10px;
}

.slides {
  display: flex;
  height: 100%;
  transition: 0.8s ease-in-out;
}

.slide {
  min-width: 100%;
  object-fit: cover;
}

.movies {
  max-width: 800px;
  margin:  auto;
  padding: 0 20px;
  color: white;
}

.movie {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 30px;
  border-radius: 12px;
  padding: 16px;
}

.movie img {
  width: 160px;
  height: 220px;
  object-fit: cover;
  border-radius: 8px;
}

.movie-info {
    display: flex;
    flex-direction: column;
    color: white;
}

.movie-info h3 {
  color: white;
  font-size: 30px;
}